## libdri2 1.0.0~git20120510+26fee2e

=== debian/changelog ===
libdri2 (1.0.0~git20120510+26fee2e-0ubuntu3) eoan; urgency=medium

  * No-change rebuild to drop multiarch-support dependency.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 01 Sep 2019 03:40:27 +0000

libdri2 (1.0.0~git20120510+26fee2e-0ubuntu2) raring; urgency=low

  * Enable dri2-utils package on armhf only. The test utility is
    incompatible with the new libdrm_nouveau API, hence currently can only
    be built on armhf with libdrm_omap.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Sat, 24 Nov 2012 01:36:44 +0000

libdri2 (1.0.0~git20120510+26fee2e-0ubuntu1) quantal; urgency=low

  * Initial release (LP: #1040611)
  * debian/patches/force-dependency-nouveau1.patch:
    - Force dependency with the older libdrm_nouveau1 lib
  * debian/patches/moving-libdri2test-to-static.patch:
    - Avoid installing libdrm2_test as a shared library, as it's needed only
      by dri2test
  * debian/patches/names-pitches-array-multiplanar-yuv.patch
    - Change DRI2Buffer to make names/pitches into an array to deal with
      multiplanar yuv (needed by the PVR SGX OMAP4 driver).

 -- Ricardo Salveti de Araujo <ricardo.salveti@linaro.org>  Thu, 23 Aug 2012 04:43:40 -0300
