=== debian/control ===
Source: libdri2
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9),
               quilt,
               dh-autoreconf,
               libdrm-dev (>= 2.4.32),
               libxext-dev,
               pkg-config,
               x11proto-xext-dev,
               x11proto-dri2-dev,
               libxfixes-dev,
               xutils-dev
Standards-Version: 3.9.3

Package: libdri2-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libdri2-1 (= ${binary:Version})
Description: library for the DRI2 extension to the X Window System -- development files
 This package provides the development environment for libdri2.

Package: libdri2-1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: library for the DRI2 extension to the X Window System -- runtime
 This package provides the runtime environment for libdri2.

Package: libdri2-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         libdri2-1 (= ${binary:Version})
Description: library for the DRI2 extension to the X Window System -- debugging symbols
 This package provides the debugging symbols for the libdri2 package.

Package: dri2-utils
Section: misc
Priority: extra
Architecture: armhf
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libdri2-1 (= ${binary:Version})
Description: Tests utilities for the DRI2 extension to the X Window System -- testing tools
 This package provides the testing tools for the libdri2 package.
